﻿.desktop {
    display: block;
}

.mobile {
    display: none;
}

.pagination {
    margin: 20px 0;
}

    .pagination ul {
        display: inline-block;
        *display: inline;
        margin-bottom: 0;
        margin-left: 0;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        *zoom: 1;
        -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
        -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    }

        .pagination ul > li {
            display: inline;
        }

            .pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
                border-left-width: 1px;
                -webkit-border-bottom-left-radius: 4px;
                border-bottom-left-radius: 4px;
                -webkit-border-top-left-radius: 4px;
                border-top-left-radius: 4px;
                -moz-border-radius-bottomleft: 4px;
                -moz-border-radius-topleft: 4px;
            }

            .pagination ul > li > a, .pagination ul > li > span {
                float: left;
                padding: 4px 12px;
                line-height: 20px;
                text-decoration: none;
                background-color: #ffffff;
                border: 1px solid #dddddd;
                border-left-width: 0;
                cursor: pointer;
            }

        .pagination ul > .active > a, .pagination ul > .active > span {
            color: #999999;
            cursor: default;
            background: darkgray;
        }

.pn-quick-action-icon a i {
    font-family: 'FontAwesome';
    font-style: normal;
}

.pn-quick-action-icon {
    background: rgb(255,255,255,0.9) !important;
    background-color: #fff;
    padding: 10px;
}

    .pn-quick-action-icon a {
        width: 50%;
        cursor: pointer;
    }

        .pn-quick-action-icon a span {
            font-size: 12px !important;
            margin-left: -3px;
            font-weight: 600;
        }

        .pn-quick-action-icon a:link; .pn-quick-action-icon a:visited {
            color: #000 !important;
        }

        .pn-quick-action-icon a:hover; .pn-quick-action-icon a:active {
            color: #f24665 !important;
        }

h5.modal-design-detail-title {
    font-size: 20px;
    padding-bottom: 0px !important;
}

.modal-design-detail-header {
    padding: 15px 0px 15px 0px;
    border-bottom: 1px solid #e5e5e5;
}


/*Page cart listing*/

.liveExample {
    padding: 1em;
    background-color: #EEEEDD;
    border: 1px solid #CCC;
}

    .liveExample input {
        font-family: Arial;
    }

    .liveExample b {
        font-weight: bold;
    }

    .liveExample p {
        margin-top: 0.9em;
        margin-bottom: 0.9em;
    }

    .liveExample select[multiple] {
        width: 100%;
        height: 8em;
    }

    .liveExample h2 {
        margin-top: 0.4em;
        font-weight: bold;
        font-size: 1.2em;
    }

    .liveExample th {
        text-align: left;
        font-weight: bold;
    }

    .liveExample .price {
        text-align: right;
        padding-right: 2em;
    }

    .liveExample .grandTotal {
        border-top: 1px solid silver;
        padding-top: 0.5em;
        font-size: 1.2em;
    }

        .liveExample .grandTotal SPAN {
            font-weight: bold;
        }

    .liveExample table, .liveExample td, .liveExample th {
        padding: 0.2em;
        border-width: 0;
        margin: 0;
        vertical-align: top;
    }

        .liveExample td input, .liveExample td select {
            width: 8em;
        }

        .liveExample td.quantity input {
            width: 4em;
        }

        .liveExample td select {
            height: 1.8em;
            white-space: nowrap;
        }


/*Kiefer*/
.cart-listing-container {
    margin-bottom: 50px;
}

h1.left.small {
    font-size: 1.5em;
    text-align: left;
    padding: 10px;
}

.cart-listing-heading {
    margin-bottom: 0;
    background: black;
}

    .cart-listing-heading .cart-listing-title h4 {
        font-size: 14px;
        text-transform: uppercase;
        color: white;
        font-weight: 500;
        padding: 0;
        margin: 0;
    }

.cart-listing-item, .cart-listing-heading {
    display: flex;
}

    .cart-listing-item div, .cart-listing-heading div {
        padding: 10px;
    }

    .cart-listing-item:last-child {
        border-bottom: none;
    }

.cart-listing-item {
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 0;
}

    .cart-listing-item:nth-child(odd) {
        background: #f9f9f9 !important;
    }

    .cart-listing-item:nth-child(even) {
        background: #f0f0f0 !important;
    }

    .cart-listing-item .thumbnail-container .thumbnail {
        max-width: 100%;
        background-size: cover;
        margin: 0 auto;
    }

    .cart-listing-item .details {
        text-align: center;
    }

        .cart-listing-item .details .title {
            font-size: 15px;
            margin: 0;
        }

        .cart-listing-item .details .desc, .cart-listing-item .details .category {
            font-size: 13px;
        }

    .cart-listing-item .quantity .buttons {
        display: flex;
        padding-top: 0px;
    }

        .cart-listing-item .quantity .buttons button,
        .cart-listing-item .quantity .buttons button:visited {
            font-size: 1.5em;
            font-weight: 500;
            padding: 5px;
            background: transparent !important;
            color: #000 !important;
        }

            .cart-listing-item .quantity .buttons button:hover,
            .cart-listing-item .quantity .buttons button:active,
            .cart-listing-item .quantity .buttons button:focus {
                background: transparent !important;
                color: #f24665 !important;
            }

        .cart-listing-item .quantity .buttons input#add-to-cart-qty {
            border: none;
            text-align: center;
            padding: 10px !important;
            margin: 0 5px;
        }

    .cart-listing-item .price p {
        text-align: center;
    }

    .cart-listing-item .action button {
        font-size: 12px;
        font-weight: 500;
        padding: 0;
        color: #ff0000 !important;
        font-family: 'FontAwesome';
        text-decoration: none !important;
        font-style: normal !important;
        margin: 8px;
    }

        .cart-listing-item .action button, .cart-listing-item .action button:visited {
            background: transparent;
            color: #ff0000 !important;
        }

            .cart-listing-item .action button:hover, .cart-listing-item .action button:active,
            .cart-listing-item .action button:focus {
                background: transparent;
                color: #000 !important;
            }

.cart-listing-title {
    text-align: center;
}

    .cart-listing-title:first-child {
        position: relative;
    }

    .cart-listing-title input[type="checkbox"] {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }

    .cart-listing-title input[type="checkbox"],
    .action input[type="checkbox"],
    .action button {
        margin: 0 auto !important;
        text-align: center;
    }

.cart-order-summary-container .item.total {
    padding: 0;
}

    .cart-order-summary-container .item.total div {
        width: 100%;
    }

        .cart-order-summary-container .item.total div a.btn-checkout,
        .cart-order-summary-container .item.total div a.btn-checkout:visited {
            text-align: center !important;
            display: block !important;
            padding: 10px;
            cursor: pointer;
            color: #fff;
            line-height: 2em;
            background: #000;
        }

            .cart-order-summary-container .item.total div a.btn-checkout:hover,
            .cart-order-summary-container .item.total div a.btn-checkout:active,
            .cart-order-summary-container .item.total div a.btn-checkout:focus {
                background: #f24665;
            }

.cart-order-summary-container .item {
    padding-bottom: 20px;
}

.shop-steps-container span {
    font-size: 14px;
    font-weight: 600;
    text-decoration: none !important;
}

.shop-steps-container span {
    color: #888;
}

    .shop-steps-container span.active {
        color: #38B2E7 !important;
    }

.shop-steps-container.desktop span::after,
.shop-steps-container.mobile span::after {
    content: '\f054';
    font-family: 'FontAwesome';
    font-size: 11px;
    padding: 0 10px;
    color: #888;
}

span.icon i.mobile {
    font-family: 'FontAwesome';
    text-decoration: none;
    font-size: 20px;
    font-style: normal;
}

.shop-steps-container.desktop span:last-child::after,
.shop-steps-container.mobile span:last-child::after {
    content: none;
}

.cart-cta-container .cta-subtotal {
    display: flex;
    justify-content: space-between;
    padding: 10px;
}

    .cart-cta-container .cta-subtotal span {
        text-align: center;
        line-height: 2;
        font-size: 18px;
        font-weight: 600;
    }

.shop-steps-container {
    display: flex;
    padding: 50px 20px 20px 10px;
}

.txt-quantity {
    width: 35% !important;
    text-align: center;
}

.shoppingcart-cta-container .cta button, .page-shipping-method .cta button {
    text-transform: uppercase;
    width: 100%;
    border-radius: 0;
    color: #fff;
    transition: .2s linear;
}

.checkout-cta-container .cta button {
    text-transform: uppercase;
    width: 100%;
    border-radius: 0;
    color: #fff;
    transition: .2s linear;
}

.shoppingcart-cta-container .cancel button {
    text-transform: uppercase;
    width: 100%;
    border-radius: 0;
    color: #fff;
    transition: .2s linear;
}

.shoppingcart-cta-container .cta button, .shoppingcart-cta-container .cta button:visited, .page-shipping-method .cta button, .page-shipping-method .cta button:visited {
    background: black;
    border-radius: 8px;
}

.checkout-cta-container .cta button, .checkout-cta-container .cta button:visited {
    background: black;
    border-radius: 8px;
}

.shoppingcart-cta-container .cancel button, .shoppingcart-cta-container .cancel button:visited {
    background: black;
}

.checkout-cta-container .cancel button, .checkout-cta-container .cancel button:visited {
    background: black;
}

.shoppingcart-cta-container .cta button:hover, .shoppingcart-cta-container .cta button:active, .shoppingcart-cta-container .cta button:focus,
.page-shipping-method .cta button:hover, .page-shipping-method .cta button:active, .page-shipping-method .cta button:focus {
    background: #f24665;
}

.shoppingcart-cta-container .cancel button:hover, .shoppingcart-cta-container .cancel button:active,
.shoppingcart-cta-container .cancel button:focus {
    background: #f24665;
}

.checkout-cta-container .cta button:hover, .checkout-cta-container .cta button:active, .checkout-cta-container .cta button:focus {
    background: #f24665;
}

.checkout-cta-container .cancel button:hover, .checkout-cta-container .cancel button:active,
.checkout-cta-container .cancel button:focus {
    background: #f24665;
}

/*.shoppingcart-cta-container .return::before {
    content: '\f053';
    font-family: 'fontawesome';
    font-size: 11px;
    padding: 0 10px;
}*/
.address-option-list {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /*justify-content: space-between;*/
    padding-left: 15px;
}

.address-option--item {
    display: flex;
    width: 360px;
    margin: 10px;
    flex-direction: column;
    position: relative;
    padding: 25px;
    border: solid 1px #d6d6d6;
}

.selected-address {
    box-shadow: 0 0 5px rgba(0,0,0,.2);
}

.address-option--item input[type=radio] {
    position: absolute;
    margin: 0;
    top: 10px;
    left: 10px;
}

.address-name,
.address-address,
.address-phone,
.address-email {
    width: 100%;
    padding: 3px;
    display: block;
    /* overflow: hidden; */
}

.address--option {
    margin: 5px;
    position: absolute;
}

.thumbnail-container {
    position: relative;
    margin-right: 10px;
    z-index: 10;
}

.thumbnail-container[data-badge]::before {
    content: attr(data-badge);
    position: absolute;
    top: -5px;
    right: -5px;
    font-size: 0.85em;
    font-weight: 400;
    width: 25px;
    height: 20px;
    border-radius: 50%;
    color: #fff;
    background: cornflowerblue;
    text-align: center;
    z-index: 100;
    padding-top: 2px;
    line-height: normal;
    padding-left: 4px;
}

    /*.thumbnail-container[data-badge]::before {
        content: attr(data-badge);
        position: absolute;
        top: -5px;
        right: -5px;
        font-size: 0.85em;
        font-weight: 400;
        width: 25px;
        height: 20px;
        border-radius: 50%;
        color: #fff;
        background: cornflowerblue;
        text-align: center;
        z-index: 100;
        padding-top: 3px;
        line-height: normal;
    }*/

h1.left.small {
    font-size: 1.5em;
    text-align: left;
    padding: 10px;
}

.customer-info-page {
    display: flex;
}

.customer-info-heading,
.cart-order-summary-container .title {
    margin-bottom: 0;
}

.customer-info-item h2 {
    font-size: 20px;
    text-align: left;
    margin: 0;
    font-weight: 500;
}

.cart-order-summary-container .title h2,
.customer-info-item .info h1, .page-shipping-method .info h1, .page-payment-method .info h1 {
    font-size: 20px;
    text-align: left;
    margin: 0;
    font-weight: 500;
    padding: 0;
}

.customer-info-item, .customer-info-heading,
.cart-order-summary-container .item {
    display: flex;
}

    .customer-info-heading div,
    .cart-order-summary-container .title,
    .cart-order-summary-container .item {
        padding: 10px;
    }

        .customer-info-item:last-child,
        .cart-order-summary-container .item:last-child {
            border-bottom: none;
        }

.cart-order-summary-container .item {
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 0;
}

.customer-info-item div {
    padding: 10px 10px 10px 0px;
}

.customer-info-item label {
    font-weight: 500;
}

.customer-info-item.newsletter input[type=checkbox], .customer-info-item.save input[type=checkbox] {
    margin: 5px;
}

.cart-order-summary-container .item .item-name {
    width: 60%;
    text-align: left;
}

.cart-order-summary-container .item .item-price {
    width: 40%;
    text-align: right;
}

.cart-order-summary-container .item div span {
    font-size: 14px;
}

.cart-order-summary-container .item .item-price span {
    font-weight: 600;
}

.customer-info-title input[type="checkbox"],
.action input[type="checkbox"] {
    -ms-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
    padding: 10px;
    margin: 10px;
}

.cart-order-summary-container .item.total {
    padding: 0;
}

    .cart-order-summary-container .item.total div {
        width: 100%;
    }

        .cart-order-summary-container .item.total div a.btn-checkout,
        .cart-order-summary-container .item.total div a.btn-checkout:visited {
            text-align: center !important;
            display: block !important;
            padding: 10px;
            cursor: pointer;
            color: #fff;
            line-height: 2em;
            background: #000;
        }

            .cart-order-summary-container .item.total div a.btn-checkout:hover,
            .cart-order-summary-container .item.total div a.btn-checkout:active,
            .cart-order-summary-container .item.total div a.btn-checkout:focus {
                background: #f24665;
            }

.cart-order-summary-container .item {
    padding-top: 10px;
    padding-bottom: 10px;
}

.customer-info-item.newsletter, .customer-info-item.save {
    flex-direction: row !important;
}

.cart-order-summary-container .thumbnail-container div {
    height: 50px;
    width: 50px;
    max-width: 100%;
    background-size: cover;
    margin: 0 auto;
}

.cart-order-summary-container .item.customer-summary {
    align-items: center;
    justify-content: space-between;
}

    .cart-order-summary-container .item.customer-summary .cost {
        text-align: right;
    }

.cart-order-summary-container .item.customer-summary {
    font-size: 13px;
}

.item.totalprice .total span, .item.totalprice .item-price span {
    font-size: 18px;
}

.cart-order-summary-container .cart-order-summary {
    background: #FAFAFA;
    padding: 10px;
}

.address-info--item {
    padding: 0 15px;
}

span.address-email {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 300px;
}

.price-value {
    display: block !important;
}

.customer-info {
    padding-left: 10px;
}

.container-empty {
    padding-left: 15px;
}

.shipping-methods-list, .paymentinfo-list {
    float: left;
}

.page-shipping-method .cart-order-summary-container, .page-paymentinfo .cart-order-summary-container {
    float: right;
}

.page-shipping-method .shipping-methods--item {
    border: 1px solid #e5e5e5;
    padding: 5px 15px;
}

.shipping-methods-fee {
    float: right;
}

.page-shipping-method .info {
    padding: 10px 10px;
}

.group-button-footer {
    padding-top: 20px;
}

.coupon-code {
    display: flex;
    margin-bottom: 10px;
    float: right;
    justify-content: space-between;
    width: 30%;
    padding-right: 0px;
}

.discount-coupon-code {
    padding-right: 10px;
}

.apply-discount-coupon-code-button {
    height: 40px;
    padding-top: 8px !important;
}

.shoppingcart-cta-container .return {
    background: black;
    border-radius: 8px;
    text-transform: uppercase;
    text-align: center;
    height: 45px;
    padding-top: 8px;
}

    .shoppingcart-cta-container .return a {
        color: #fff !important;
    }

    .shoppingcart-cta-container .return:hover {
        background: #f24665;
    }

.checkout-cta-container .return {
    background: black;
    border-radius: 8px;
    text-transform: uppercase;
    text-align: center;
    height: 45px;
}

    .checkout-cta-container .return a {
        color: #fff !important;
        display: inline-block;
        width: 100%;
        height: 100%;
        text-align: center;
        line-height: 45px;
    }

    .checkout-cta-container .return:hover {
        background: #f24665;
    }

/*Payment*/
.img-payment-logo {
    /*width: 60px;*/
}
.payment-methods--item {
}
.payment-methods--item label{
    position:relative;
    width:510px;
    height:60px;

}
.img-payment-logo.paypal {
    right:300px;
}
.payment-method-description {
    margin-left: 20px;
}
.payment-methods--item label img {
    position:absolute;
    right:0;
}
.page-paymentinfo {
}

.page-body-paymentinfo-method {
}

.paymentinfo-list {
}

#payment-method-form {
    margin-top: 20px;
}

.customer-info-item .cancel-add-new {
    float: right;
    text-align: right;
    width: 100% !important;
}

.shipping-methods--items {
    padding-left: 10px;
    padding-right: 10px;
    border: solid 1px;
}
.payment-method-list {
    padding-left: 10px;
    padding-right: 10px;
    border: solid 1px;
}
.payment-method-list .payment-methods--item {
    border: 1px solid #e5e5e5;
    padding: 5px 15px;
}

.cart-listing-item .thumbnail-container{
    align-items: center;
    vertical-align: middle;
    display: flex;
}
.customer-summary .thumbnail-container{
    width: 70px !important;
    height: 70px;
    align-items: center;
    vertical-align: middle;
    display: flex;
}
.customer-summary .thumbnail-container .thumbnail{
    max-width: 100%;
    background-size: cover;
    margin: 0 auto;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   /* IE10+ CSS */
   .txt-quantity {
        width: 33.5% !important;
        text-align: center;
    }
}

@supports (-ms-ime-align:auto) {
    /* Edge CSS */
     .txt-quantity {
        width: 35% !important;
        text-align: center;
    }
}


/*payment infor*/
.page-paymentinfo .paymentinfo-list {
    width:100% ;
}

.page-paymentinfo .paymentinfo-list .justify-content-center {
    text-align:center;
}
.confirm-details-title {
    font-weight: bold;
    margin: 15px 15px 15px 0px;
    font-size: larger;
    width:100%;
}
.confirm-details-content {
    display:flex;
    
}
.confirm-details-content .content1 {
    width:60%;
    
}
.confirm-details-content .content2 {
    width:40%;
    
}

.checkout-container {
    width: 1280px;
}